Hi there!
Today, I wanted to update my system (openSuse Leap 15.4), but installation of kernel-default-5.14.21-150400.24.18.1.x86_64 failed.
Code:
adrian@kepler:~> sudo zypper up  
Loading repository data...
Reading installed packages...

The following 8 package updates will NOT be installed:
  libavcodec58_134 libavfilter7_110 libavformat58_76 libavresample4_0 libavutil56_70 libpostproc55_9
  libswresample3_9 libswscale5_9

The following package is going to be upgraded:
  kernel-macros

The following 7 NEW packages are going to be installed:
  kernel-default-5.14.21-150400.24.18.1 kernel-default-devel-5.14.21-150400.24.18.1
  kernel-default-extra-5.14.21-150400.24.18.1 kernel-default-optional-5.14.21-150400.24.18.1
  kernel-devel-5.14.21-150400.24.18.1 kernel-source-5.14.21-150400.24.18.1
  kernel-syms-5.14.21-150400.24.18.1

The following package requires a system reboot:
  kernel-default-5.14.21-150400.24.18.1

1 package to upgrade, 7 new.
Overall download size: 0 B. Already cached: 346.3 MiB. After the operation, additional 1.2 GiB will
be used.

    Note: System reboot required.
Continue? [y/n/v/...? shows all options] (y): y
In cache kernel-default-5.14.21-150400.24.18.1.x86_64.rpm      (1/8), 102.8 MiB (191.4 MiB unpacked)
In cache kernel-macros-5.14.21-150400.24.18.1.noarch.rpm       (2/8),   6.9 MiB ( 26.5 KiB unpacked)
In cache kernel-default-extra-5.14.21-150400.24.18.1.x86_64.rpm
                                                               (3/8),  35.2 MiB ( 27.7 MiB unpacked)
In cache kernel-devel-5.14.21-150400.24.18.1.noarch.rpm        (4/8),  20.7 MiB ( 58.0 MiB unpacked)
In cache kernel-default-optional-5.14.21-150400.24.18.1.x86_64.rpm
                                                               (5/8),  20.1 MiB ( 12.9 MiB unpacked)
In cache kernel-source-5.14.21-150400.24.18.1.noarch.rpm       (6/8), 143.7 MiB (967.3 MiB unpacked)
In cache kernel-default-devel-5.14.21-150400.24.18.1.x86_64.rpm
                                                               (7/8),  10.0 MiB (  4.7 MiB unpacked)
In cache kernel-syms-5.14.21-150400.24.18.1.x86_64.rpm         (8/8),   6.9 MiB (  345   B unpacked)

Checking for file conflicts: .................................................................[done]
        installing package kernel-default-5.14.21-150400.24.18.1.x86_64 needs 14MB on the /boot file
system                                                                                              
(1/8) Installing: kernel-default-5.14.21-150400.24.18.1.x86_64 ..............................[error]
Installation of kernel-default-5.14.21-150400.24.18.1.x86_64 failed:
Error: Subprocess failed. Error: RPM failed: Command exited with status 1.                          
Abort, retry, ignore? [a/r/i] (a): a
Warning: %posttrans scripts skipped while aborting:
    kernel-default-5.14.21-150400.24.18.1.x86_64.rpm

Problem occurred during or after installation or removal of packages:
Installation has been aborted as directed.                                                          
Please see the above error message for a hint.

I can read this package needs 14MB on /boot, and I have 113MB available:
Code:
adrian@kepler:~> df -h /boot
Filesystem      Size  Used Avail Use% Mounted on
/dev/sda1       244M  115M  113M  51% /boot

I don't have an idea why this package installation fails.

Please, can somebody help me?
Thank you in advance.